Bug 29828 - g++ Internal compiler error std/bastring.cc:93
g++ Internal compiler error std/bastring.cc:93
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-27 15:42 EST by John Reiser
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-27 18:22:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
.tgz of source and .ii files to reproduce the problem (38.79 KB, application/octet-stream)
2001-02-27 17:53 EST, John Reiser
no flags Details

  None (edit)
Description John Reiser 2001-02-27 15:42:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.5-15 i586)


Internal compiler error from source, but not from pre-processed.

$ g++ -v --save-temps foo.cc
Reading specs from
/usr/lib/gcc-lib/ia64-redhat-linux/2.96-ia64-000717/specs
gcc version 2.96-ia64-000717 snap 001117
 /usr/lib/gcc-lib/ia64-redhat-linux/2.96-ia64-000717/cpp -lang-c++
-D__GNUG__=2 -v -D__GNUC__=2 -D__GNUC_MINOR__=96 -D__GNUC_PATCHLEVEL__=0
-D__ia64 -D__ia64__ -D__linux -D__linux__ -D_LONGLONG -Dlinux -Dunix
-D__LP64__ -D__ELF__ -D__ia64 -D__ia64__ -D__linux -D__linux__ -D_LONGLONG
-D__linux__ -D__unix__ -D__LP64__ -D__ELF__ -D__linux -D__unix
-Asystem(linux) -Acpu(ia64) -Amachine(ia64)
-D__LONG_MAX__=9223372036854775807L foo.cc foo.ii
GNU CPP version 2.96-ia64-000717 snap 001117 (cpplib)
 (IA-64)
#include "..." search starts here:
#include <...> search starts here:
 /usr/include/g++-3
 /usr/local/include
 /usr/lib/gcc-lib/ia64-redhat-linux/2.96-ia64-000717/include
 /usr/ia64-redhat-linux/include
 /usr/include
End of search list.
 /usr/lib/gcc-lib/ia64-redhat-linux/2.96-ia64-000717/cc1plus foo.ii
-mb-step -quiet -dumpbase foo.cc -version -o foo.s
GNU C++ version 2.96-ia64-000717 snap 001117 (ia64-redhat-linux) compiled
by GNU C version 2.96-ia64-000717 snap 001117.
In file included from /usr/include/g++-3/std/bastring.h:671,
                 from /usr/include/g++-3/string:7,
                 from TextNode.h:5,
                 from EnclosingNode.h:5,
                 from foo.cc:4:
/usr/include/g++-3/std/bastring.cc:93: Internal compiler error.
/usr/include/g++-3/std/bastring.cc:93: Please submit a Problem Report 
to Red Hat with Clarify.


Reproducible: Always
Steps to Reproduce:
1.g++ -v --save-temps -c foo.cc
2.
3.
	

Actual Results:  /usr/include/g++-3/std/bastring.cc:93: Internal compiler
error.


Expected Results:  No internal compiler error.

MIME encoding of gzip'ed tar file containing sources and foo.ii:
--------------3F405D95A848176FC138A98C
Content-Type: application/octet-stream;
 name="bug2.tgz"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="bug2.tgz"
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--------------3F405D95A848176FC138A98C--
Comment 1 Jakub Jelinek 2001-02-27 17:25:06 EST
I've tried to extract this but the tar was corrupted.
Can you please either use the Create attachment bugzilla method
or send the file to me in mail?
Comment 2 John Reiser 2001-02-27 17:53:25 EST
Created attachment 11260 [details]
.tgz of source and .ii files to reproduce the problem
Comment 3 John Reiser 2001-02-27 18:22:53 EST
bug2.tgz supplied as attachment instead of by copy+paste
as in original report.
Comment 4 Jakub Jelinek 2001-02-28 10:50:27 EST
I can reproduce this with gnupro but not with gcc-c++-2.96-75 which obsoleted
gnupro.
Comment 5 John Reiser 2001-02-28 13:31:42 EST
Very good!  But where can I get gcc-c++-2.96-75 ?
I tried ftp:://ftp.redhat.com/pub/rawhide/ia64/RedHat/RPMS ,
but there is no gcc, no g++, no gnupro there today.

Or, should I be looking at
ftp://sourceware.cygnus.com/pub/gcc/releases/gcc-2.95.3-prerelease/gcc-2.95.3.test4.tar.gz 
and the corresponding gcc-g++-2.95.3.test4.tar.gz 
which have a date of Feb.21?

Please give an explicit pointer.  Thank you.


Note You need to log in before you can comment on or make changes to this bug.